<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="config_calendar_team" style="display: none;" ox:align="stretch">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td id="cct_header" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
			</tr>
		</table>
	</div>
	<div ox:padding="0px 4px 8px 0px" ox:align="bottom" ox:size="1.6em" class="cpbottom-color smallpopupborderbottom border-color-design" />
	<div class="cpbody-color" ox:align="stretch">
		<div ox:align="top" ox:size="3.4em" style="overflow:hidden" ox:margin="0.2em 0px 0px 0px">
			<table cellpadding="0" cellspacing="0" border="0" style="width:100%;">
				<tr>
					<td colspan="3" style="vertical-align: top;" class="height16 paddingleft20px " ox:i18n="">Available Teams:</td>
				</tr>
			</table>
		</div>
		<div ox:align="left" ox:size="60%" style="overflow:auto;" class="borderDefault border-color-default" ox:margin="0px 0px 10px 20px">
			<table cellpadding="0" cellspacing="0" border="0" style="height:100%;width:100%;">
				<tr>
					<td valign="top">
						<div id="cct_teams"></div>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<div style="display:none">	
		<div id="ctd_template_one_row" style="height:1.6em;padding-left:7px;padding-right:7px;white-space:nowrap" onclick="cct_selectTeam(this);"/>
		<div id="ctd_template_one_member" style="height:1.6em;padding-left:7px;padding-right:7px;white-space:nowrap" onclick="cct_selectMember(this);"/>
	</div>	
</div>